<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ALREADY_EXISTS %@</key>
	<string>Un oggetto con la chiave “%@” esiste già.</string>
	<key>Array</key>
	<string>Vettore</string>
	<key>Boolean</key>
	<string>Booleano</string>
	<key>DECOMPRESSION_FAILED</key>
	<string>Decompressione fallita. I dati sorgente possono essere rovinati o effettivamente non compressi.</string>
	<key>Data</key>
	<string>Dati</string>
	<key>Date</key>
	<string>Data</string>
	<key>Dictionary</key>
	<string>Dizionario</string>
	<key>EXCEPTION_MORE_INFO_IN_CONSOLE</key>
	<string>Puoi trovare maggiori informazioni su questo errore nella Console (nella cartella Utility). Fornisci queste informazioni quando invii una segnalazione di bug.</string>
	<key>EXCEPTION_OCCURRED</key>
	<string>Si è verificata la seguente eccezione:</string>
	<key>EiB</key>
	<string>EiB</string>
	<key>Error</key>
	<string>Errore</string>
	<key>GiB</key>
	<string>GiB</string>
	<key>INVALID_KEY</key>
	<string>Chiave non valida.</string>
	<key>KiB</key>
	<string>KiB</string>
	<key>MiB</key>
	<string>MiB</string>
	<key>NOT_GZ_FILE</key>
	<string>Non è un file gzip.</string>
	<key>No</key>
	<string>No</string>
	<key>Not Mounted</key>
	<string>Non montata</string>
	<key>Number</key>
	<string>Numero</string>
	<key>PiB</key>
	<string>PiB</string>
	<key>String</key>
	<string>Stringa</string>
	<key>TASK_ERROR %@</key>
	<string>L'operazione %@ è fallita.</string>
	<key>TASK_ERROR %@ %d</key>
	<string>L'operazione %1$@ ha restituito lo stato %2$d</string>
	<key>TiB</key>
	<string>TiB</string>
	<key>UNKNOWN_COMPRESSION_METHOD %d</key>
	<string>Metodo di compressione %d sconosciuto.</string>
	<key>Unknown</key>
	<string>Sconosciuto</string>
	<key>Yes</key>
	<string>Sì</string>
	<key>bytes</key>
	<string>byte</string>
</dict>
</plist>
